Subject: Re: xgamma

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 31 Dec 2001 16:02:05 +0100

>
>> > > > xgamma has no effect with 2.4.17.
>> > >
>> > > I assume you're talking about aty128fb and running X with Option
>> > > "UseFBDev". Ben seems to have decided not to support this
unfortunately.
>> >
>> > Yep.  Workarounds ?
>>
>> Use an older aty128fb where it at least kinda works
>
>Ok, I'll look for an older one.  btw, why gamma support has been removed ?

It somewhat broken, it was on earlier radeonfb's as well. I'll look into
fixing it when I'm back from vacation. Or you can try adapting the palette
code in recent radeonfb to aty128fb (pretty similar).

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/